@charset "utf-8";
/* CSS Document */

#homeSlider
{
	width:980px;height:410px;
	margin:0 auto;
	position:relative;
}
	#homeSlider .wrapper
	{
		width:100%;height:100%;
		position:absolute;
	}
		#homeSlider .slide,
		#homeSlider .dummySlide
		{
			position:absolute;
			left:0;top:0;
			width:100%;height:100%;
			opacity:0.2;
			display:block;
		}
			#homeSlider .slide.active
			{
				opacity:1;
			}
		#homeSlider .textWrapper
		{
			padding:13px;
			width:280px;
			position:absolute;
			right:40px;top:40px;
			background:url(backgrounds/transparent-white.png) repeat;
			font-size:17px;
		}
			#homeSlider .title
			{
			}
				#homeSlider .title span
				{
					color:white;
					letter-spacing:-1px;
					background-color:black;
					text-transform:uppercase;
					height:42px;
					line-height:42px;
					margin-bottom:8px;
					display:inline-block;
					padding:0 16px;
					
					*display:inline;
					*zoom:1;
				}
			#homeSlider .subtitle
			{
				
				line-height:25px;
				letter-spacing:-1px;
				padding:0 3px;
				margin-bottom:13px;
			}
			#homeSlider .link
			{
				line-height:37px;
				border-top:1px solid black;
				border-bottom:1px solid black;
				font-weight:bold;
				display:inline-block;
				padding-left:20px;
				letter-spacing:-1px;
				background:url(bullets/slider.png) left center no-repeat;
				
				*zoom:1;
				*display:inline;
				
			}
		#homeSlider .cover
		{
			position:absolute;
			width:200%;height:100%;
			top:0;
			background:url(backgrounds/transparent-white.png) repeat;
		}
			#homeSlider .cover.left
			{
				right:100%;
			}
			#homeSlider .cover.right
			{
				left:100%;
			}
			
		#homeSlider .previous,
		#homeSlider .next
		{
			width:43px;height:43px;
			position:absolute;
			bottom:50%;
			cursor:pointer;
			margin-bottom:-21px;
		}
			#homeSlider .previous:hover,
			#homeSlider .next:hover
			{
				background-position:0 bottom;
			}
			#homeSlider .previous
			{
				left:-24px;
				background-image:url(buttons/previous-decouvrez-egalement.jpg);
			}
			#homeSlider .next
			{
				right:-24px;
				background-image:url(buttons/next-decouvrez-egalement.jpg);
			}
		
.homeTopSlider
{
	width:480px;height:400px;
}

.home .bigTitleWrapper
{
	height:70px;
	position:relative;
}
	.home .bigTitleWrapper .border
	{
		background-color:#b6b6b6;
		position:absolute;
		width:100%;height:1px;
		left:0;bottom:20px;
	}
	.home .bigTitleWrapper .title
	{
		position:relative;
		padding-top:15px;padding-right:6px;
		height:39px;
		font-size:45px;
		font-family:Title-bold,Arial, Helvetica, sans-serif;
		letter-spacing:0;
		/*background-color:white;*/
		display:inline-block;
		margin-left:-4px;
		word-spacing:2px;
		
		*zoom:1;
		*display:inline;
	}

#aLaUne,
#coupsDeCoeur
{
	float:left;
	width:480px;height:470px;
	position:relative;
	margin-bottom:12px;
}
	#aLaUne
	{
		margin-right:20px;
	}
		#aLaUne .title
		{
			padding-left:68px;
			padding-bottom:10px;
			background:url(pictos/titles/a-la-une.jpg) no-repeat 1px 25px white;
		}
		#aLaUne .homeTopSlider
		{
			position:relative;
			
		}
		#aLaUne .overflow
		{
			position:relative;
			height:400px;
			overflow:hidden;
		}
		#aLaUne .wrapper
		{
			height:400px;
			position:absolute;
			left:0;top:0;
		}
			#aLaUne .item
			{
				width:480px;height:400px;
				position:relative;
				float:left;
				display:block;
			}
				#aLaUne .text
				{
					font-size:0;
					position:absolute;
					left:0;bottom:37px;
					width:100%;
				}
					#aLaUne .text span
					{
						height:46px;
						line-height:46px;
						padding:0 15px;
						background-color:#b8fcff;
						display:inline-block;
						margin-bottom:10px;
						font-size:21px;
						font-weight:600;
						text-transform:uppercase;
						letter-spacing:-1px;
						
						*zoom:1;
						*display:inline-block;
					}
						#aLaUne .item:hover .text span
						{
							background-color:black;
							color:#b8fcff;
						}
			
		#coupsDeCoeur 
		{
			overflow:hidden;
		}
		#coupsDeCoeur .bigTitleWrapper .title
		{
			padding-left:51px;
			padding-bottom:10px;
			background:url(pictos/titles/coups-de-coeur.jpg) no-repeat 2px 18px white;
		}
		#coupsDeCoeur .homeTopSlider
		{
			position:relative;
			width:500px;
		}
		#aLaUne .pagination,
		#coupsDeCoeur .pagination
		{
			position:absolute;
			right:8px;top:11px;
			height:16px;
			font-size:0;
		}
			#aLaUne .pagination div,
			#coupsDeCoeur .pagination div
			{
				width:16px;height:16px;
				cursor:pointer;
				display:inline-block;
				background-image:url(buttons/pagination.png);
				margin:0 5px;
			}
				#aLaUne .pagination div.active,
				#coupsDeCoeur .pagination div.active,
				#aLaUne .pagination div:hover,
				#coupsDeCoeur .pagination div:hover
				{
					background-position:0 -16px;
				}
				
			#coupsDeCoeur .wrapper
			{
				position:relative;
			}
			
				#coupsDeCoeur .wrapper .section
				{
					width:480px;
					float:left;
					position:relative;
				}
					#coupsDeCoeur .wrapper .list
					{
						margin-left:-20px;
						position:relative;
					}
				
			#coupsDeCoeur .product
			{
				height:190px;
				display:block;
				position:relative;
				float:left;
				margin-left:20px;
			}
				#coupsDeCoeur .product.big
				{
					width:480px;
				}
				#coupsDeCoeur .product.small
				{
					width:230px;
				}
					#coupsDeCoeur .product.first
					{
						margin-left:0;
					}
					#coupsDeCoeur .product.firstLine
					{
						margin-bottom:20px;
					}
				#coupsDeCoeur .pagination
				{
					right:28px;
				}
				/*#coupsDeCoeur .product .title
				{
					height:46px;
					line-height:46px;
					padding:0 15px;
					background-color:#b8fcff;
					margin-bottom:10px;
					font-size:21px;
					font-weight:600;
					text-transform:uppercase;
					letter-spacing:-1px;
					position:absolute;
					right:10px;bottom:8px;
					color:black;
				}*/
				#coupsDeCoeur .item .facebook
				{
					position:absolute;
					right:12px;bottom:8px;
					display:none;
				}
		
#decouvrezEgalement
{
	width:730px;
	float:left;
	position:relative;
	margin-right:20px;
}
	#decouvrezEgalement .bigTitleWrapper .title
	{
		background:url(pictos/titles/decouvrez-egalement.jpg) no-repeat 4px 21px white;
		padding-left:71px;
	}
	#decouvrezEgalement .homeTopSlider
	{
		height:313px;
		width:730px;
		position:relative;
	}
		#decouvrezEgalement .homeTopSlider .overflow
		{
			width:100%;height:100%;
			position:absolute;
			left:0;top:0;
			overflow:hidden;
		}
		#decouvrezEgalement .wrapper
		{
			width:102.7397260273973%;height:313px;
			position:relative;
			left:0;top:0;
		}
		#decouvrezEgalement .serie
		{
			float:left;
			position:relative;
		}
		#decouvrezEgalement .homeTopSlider .item
		{
			width:230px;height:313px;
			display:block;
			position:absolute;
			top:0;
		}
			#decouvrezEgalement .homeTopSlider .item.first
			{
				/*margin-left:0;*/
				position:relative;
			}
			#decouvrezEgalement .homeTopSlider .item .title
			{
				position:absolute;
				left:0;bottom:10px;
				height:47px;
				line-height:47px;
				display:inline-block;
				font-weight:bold;
				font-size:16px;
				padding:0 14px;
				background-color:#b8fcff;
				text-transform:uppercase;
				color:black;
				
				*zoom:1;
				*display:inline;
			}
				#decouvrezEgalement .homeTopSlider .item:hover .title
				{
					color:#b8fcff;
					background-color:black;
				}
		#decouvrezEgalement .previous,
		#decouvrezEgalement .next
		{
			width:43px;height:43px;
			position:absolute;
			bottom:50%;
			cursor:pointer;
			margin-bottom:-21px;
		}
			#decouvrezEgalement .previous:hover,
			#decouvrezEgalement .next:hover
			{
				background-position:0 -43px;
			}
			#decouvrezEgalement .previous
			{
				left:-24px;
				background-image:url(buttons/previous-decouvrez-egalement.jpg);
			}
			#decouvrezEgalement .next
			{
				right:-24px;
				background-image:url(buttons/next-decouvrez-egalement.jpg);
			}
	
#photomaton
{
	float:left;
	width:230px;
}
	#photomaton .title
	{
		font-size:29px;
		padding-left:44px;
		padding-top:30px;
		height:40px;
		background:url(pictos/titles/photomaton.jpg) no-repeat 6px 16px white;
	}
	
	#photomaton p
	{
		font-style:italic;
		font-size:15px;
		line-height:23px;
		color:black;
		text-align:center;
		letter-spacing:-0.8px;
		padding:0 16px;
	}
		#photomaton p strong
		{
			font-weight:bold;
			text-decoration:underline;
		}
		#photomaton p img
		{
			top:2px;
			position:relative;
		}